.mrk-w-150-px {
    width: 150px;
    height: auto;
}

.mrk-w-250-px {
    width: 250px;
    height: auto;
}

.mrk-d-inline {
    display: inline;
}

.mrk-d-inline-block {
    display: inline-block;
}

.mrk-border-radius-20 {
    border-radius: 20px;
}

.mrk-border-radius-30 {
    border-radius: 30px;
}

.mrk-cursor-p {
    cursor: pointer;
}

.mrk-text-start {
    text-align: start;
}